Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | ENUM CONSTANTS | FIELD | METHOD | DETAIL: ENUM CONSTANTSFIELD | METHOD

## org.gradle.api.file
[Java] Enum DuplicatesStrategy

    java.lang.Object
      org.gradle.api.file.DuplicatesStrategy

    @Incubating
    public enum DuplicatesStrategy

Strategies for dealing with the potential creation of duplicate files for or archive entries.

Method Summary

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Gradle API 1.10